body { background-color: #BD9D90; margin: 0px; padding: 10px 0px 0px 0px}
.containerposition { width: 100%; height: 100%; }
.container { width: 100%; position: relative; margin: 0 auto;}
.mainContent { background-image: url(images/rc1_03.gif); background-repeat: no-repeat; background-position: bottom;}
.topimage { background-color: #D8B7A9; width: 760px; background-image: url(images/rc1_01.gif); background-repeat: no-repeat; }
p,li {font-family: verdana, arial, sans-serif; font-size: 60%; line-height: 150%; }
a:link { color: black; text-decoration: underline; }
a:hover { text-decoration: none; } 
a:active {  text-decoration: none}
a:visited { color: black; text-decoration: underline}
.links ul { margin: 0px; }
.links li { display: inline; font-weight: bold; padding-right: 30px; margin: 0px}
